# $Revision: 1.3 $, $Date: 2002/08/11 23:07:38 $
Summary:	Collection of Bofh Excuses Fortunes in polish language
Summary(pl):	Zestaw fortunek z wymwkami administratorw (BOFH-w) po polsku
Name:		fortune-mod-bofh-excuses-pl
Version:	1.0
Release:	1
License:	BSD
Group:		Applications/Games
Requires:	fortune-mod
Source0:	%{name}-%{version}.tgz
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)
BuildRequires:	fortune-mod >= 1.0-13
BuildArch:	noarch

%description
Fortune-mod contains the ever-popular fortune program. Want a little
bit of random wisdom revealed to you when you log in? Fortune's your
program. Fun-loving system administrators can add fortune to users'
.login files, so that the users get their dose of wisdom each time
they log in.

This package contains famous BOFH excuses in polish language,
translated by Andrzej 'Greybrow' Korcala (http://greybrow.iq.pl/POPR/)

%description -l pl
Fortune-mod zawiera wci popularny program fortune ("cytat dnia",
"przepowiednia"). Masz ochot na odrobin mdroci przekazanej Ci
podczas logowania? Program fortune jest dla Ciebie. Administratorzy z
poczuciem humoru mog doda fortune do plikw .login uytkownikw tak,
by kady otrzyma swoj dawk mdroci przy logowaniu.

Ten pakiet zawiera synne wymwki BOFH-w po polsku przetumaczone
przez Andrzeja 'Greybow' Korcale (http://greybrow.iq.pl/POPR/)

%prep
%setup -q -n bofh-pl
%build
strfile bofh-excuses-pl bofh-excuses-pl.dat

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT%{_datadir}/games/fortunes

install bofh-excuses-pl* $RPM_BUILD_ROOT%{_datadir}/games/fortunes

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%{_datadir}/games/fortunes/*

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld.org.pl>
All persons listed below can be reached at <cvs_login>@pld.org.pl

$Log: fortune-mod-bofh-excuses-pl.spec,v $
Revision 1.3  2002/08/11 23:07:38  marcus
- BuildArch MUST be last

Revision 1.2  2002/05/15 12:05:24  qboosh
- strfile is in %%{_bindir} now

Revision 1.1  2002/05/07 00:34:35  baseciq
- initial spec based on fortune-mod-bofh-excuses
- STBR
